[Desktop Entry]
Name=KWM Theme
Name[af]=KWM Tema
Name[ar]=سمة KWM
Name[be]=Тэма KWM
Name[be@latin]=Matyŭ „KWM”
Name[bg]=Тема KWM
Name[bn]=KWM থীম
Name[bn_IN]=KWM থিম
Name[br]=Gwiskad KWM
Name[ca]=Tema KWM
Name[ca@valencia]=Tema KWM
Name[cs]=Téma KWM
Name[csb]=Témë KWM
Name[cy]=Thema KWM 
Name[da]=KWM-tema
Name[de]=KWM-Design
Name[el]=Θέμα KWM
Name[eo]=KWM-etoso
Name[es]=Tema de KWM
Name[et]=KWM teema
Name[eu]=KWM gaia
Name[fa]=چهره KWM
Name[fi]=KWM-teema
Name[fr]=Thème KWM
Name[fy]=KWM-tema
Name[ga]=Téama KWM
Name[gl]=Tema do KWM
Name[gu]=KWM થીમ
Name[he]=ערכת KWM
Name[hi]=केडबल्यूएम प्रसंग
Name[hne]=केडबल्यूएम प्रसंग
Name[hr]=KWM tema
Name[hsb]=KWM-tema
Name[hu]=KWM téma
Name[is]=KWM þema
Name[it]=Tema KWM
Name[ja]=KWM テーマ
Name[ka]=KWM სტილი
Name[kk]=KWM нақышы
Name[km]=ស្បែក KWM
Name[kn]=KWM  ಪರಿಸರವಿನ್ಯಾಸ (ಥೀಮ್)
Name[ko]=KWM 테마
Name[ku]=Dirbê KWM
Name[lt]=KWM tema
Name[lv]=KWM tēma
Name[mai]=केडबल्यूएम प्रसंग
Name[mk]=KWM тема
Name[ml]=KWM പ്രമേയം
Name[mr]=केडबल्यूएम सुत्रयोजना
Name[ms]=Temas KWM
Name[nb]=KWM-tema
Name[nds]=KWM-Muster
Name[ne]=KWM विषयवस्तु
Name[nl]=KWM-thema
Name[nn]=KWM-tema
Name[pa]=KWM ਥੀਮ
Name[pl]=Motyw KWM
Name[pt]=Tema KWM
Name[pt_BR]=Tema KWM
Name[ro]=Tematică KWM
Name[ru]=Стиль KWM
Name[se]=KWM-fáddá
Name[si]=KWM තේමාව
Name[sk]=Téma KWM
Name[sl]=Tema KWM
Name[sr]=КВМ‑ова тема
Name[sr@latin]=KWM‑ova tema
Name[sv]=KWM-tema
Name[ta]=KWM தலைப்பு
Name[te]=KWM థీమ్
Name[tg]=Мавзӯъи KWM
Name[th]=ชุดตกแต่งหน้าต่าง KWM
Name[tr]=KWM Teması
Name[uk]=Тема KWM
Name[uz]=KWM mavzusi
Name[uz@cyrillic]=KWM мавзуси
Name[vi]=Sắc thái KWM
Name[wa]=Tinme KWM
Name[x-test]=xxKWM Themexx
Name[xh]=Umxholo we KWM
Name[zh_CN]=KWM 主题
Name[zh_TW]=KWM 主題
X-KDE-Library=kwin3_kwmtheme
